How to install libqpx-dev on Debian 9 (Stretch)